BEGIN TRANSACTION;
CREATE TABLE 'branch_office' (
branch_id INTEGER PRIMARY KEY  NOT NULL,
dest_id int default NULL,
host varchar(30) NOT NULL default 'dynamic',
secret varchar(30) NOT NULL default 'secret',
register varchar(30) default NULL,
trunk int NOT NULL default 1,
office_name varchar(30) NOT NULL,
qualify int NOT NULL default 10000, out_callerid varchar(20) default 'asreceived', out_callerid_name varchar(20) default 'asreceived', is_provider int NOT NULL default 0, cos_id int default NULL);
CREATE TABLE 'conference' (
conference_id INTEGER PRIMARY KEY  NOT NULL,
dest_id int NOT NULL default 0,
conf_name varchar(20) NOT NULL,
pin varchar(20) default NULL,
admin_pin varchar(4) default NULL, announce int not null default 0, mute_on_enter int not null default 0);
INSERT INTO "conference" VALUES(1,49,'Conference Room 1','232','123',0,0);
INSERT INTO "conference" VALUES(2,50,'Conference Room 2','1212','222',0,0);
CREATE TABLE 'database_update' (
update_id INTEGER PRIMARY KEY NOT NULL,
update_table varchar(30) NOT NULL,
id varchar(20) NOT NULL,
drop_row int NOT NULL);
INSERT INTO "database_update" VALUES(1,'holiday_schedule','holiday_dest_id',0);
INSERT INTO "database_update" VALUES(2,'ivr','dest1',0);
INSERT INTO "database_update" VALUES(3,'ivr','dest2',0);
INSERT INTO "database_update" VALUES(4,'ivr','dest3',0);
INSERT INTO "database_update" VALUES(5,'ivr','dest4',0);
INSERT INTO "database_update" VALUES(6,'ivr','dest5',0);
INSERT INTO "database_update" VALUES(7,'ivr','dest6',0);
INSERT INTO "database_update" VALUES(8,'ivr','dest7',0);
INSERT INTO "database_update" VALUES(9,'ivr','dest8',0);
INSERT INTO "database_update" VALUES(10,'ivr','dest9',0);
INSERT INTO "database_update" VALUES(11,'ivr','dest0',0);
INSERT INTO "database_update" VALUES(12,'ivr','star_dest',0);
INSERT INTO "database_update" VALUES(13,'ivr','pound_dest',0);
INSERT INTO "database_update" VALUES(14,'ivr','to_dest_id',0);
INSERT INTO "database_update" VALUES(15,'ring_group','failover_dest_id',0);
INSERT INTO "database_update" VALUES(16,'rg_ext','dest_id',1);
INSERT INTO "database_update" VALUES(17,'schedule_routing','ho_dest_id',0);
INSERT INTO "database_update" VALUES(18,'schedule_routing','lo_dest_id',0);
INSERT INTO "database_update" VALUES(19,'schedule_routing','noho_dest_id',0);
INSERT INTO "database_update" VALUES(20,'sip_provider','default_dest_id',0);
INSERT INTO "database_update" VALUES(21,'phone_number','default_dest',0);
INSERT INTO "database_update" VALUES(22,'trunks','default_dest',0);
INSERT INTO "database_update" VALUES(23,'schedule_routing','parent_dest_id',1);
CREATE TABLE 'default_dest' (
dest_type varchar(14) NOT NULL default 'vm_trans',
local_ext varchar(10) NOT NULL,
PRIMARY KEY (dest_type,local_ext));
INSERT INTO "default_dest" VALUES('vm_trans','*125');
INSERT INTO "default_dest" VALUES('vm_main','*124');
INSERT INTO "default_dest" VALUES('vm_ext','*123');
INSERT INTO "default_dest" VALUES('park','#700');
INSERT INTO "default_dest" VALUES('page','*55');
CREATE TABLE 'prompts' (
prompt_id INTEGER PRIMARY KEY NOT NULL,
prompt_file_name varchar(50) NOT NULL,
prompt_description varchar(50));
INSERT INTO "prompts" VALUES(1,'test',NULL);
INSERT INTO "prompts" VALUES(2,'test',NULL);
INSERT INTO "prompts" VALUES(3,'mainmenu','main');
INSERT INTO "prompts" VALUES(4,'testit',NULL);
INSERT INTO "prompts" VALUES(5,'testprompt2',NULL);
INSERT INTO "prompts" VALUES(6,'test2',NULL);
INSERT INTO "prompts" VALUES(7,'test1',NULL);
INSERT INTO "prompts" VALUES(8,'test',NULL);
CREATE TABLE 'destination' (
dest_id INTEGER PRIMARY KEY  NOT NULL,
dest_type varchar(13) NOT NULL default 'sip_ext',
dest_key int NOT NULL,
local_ext varchar(10) UNIQUE default NULL,
dest_opt varchar(50) NOT NULL);
INSERT INTO "destination" VALUES(10,'fwd_gw',0,'*9','Forwarding Gateway *9');
INSERT INTO "destination" VALUES(18,'vm_ext',0,'923','');
INSERT INTO "destination" VALUES(49,'conference',1,'901','Conference Room
1');
INSERT INTO "destination" VALUES(50,'conference',2,'902','Conference Room2');
INSERT INTO "destination" VALUES(54,'vm_main',0,'924','Voicemail Gateway');
INSERT INTO "destination" VALUES(55,'directory',0,'926','Directory 926');
INSERT INTO "destination" VALUES(87,'reserved','','700','');
INSERT INTO "destination" VALUES(88,'reserved','','701','');
INSERT INTO "destination" VALUES(89,'reserved','','702','');
INSERT INTO "destination" VALUES(90,'reserved','','703','');
INSERT INTO "destination" VALUES(91,'reserved','','704','');
INSERT INTO "destination" VALUES(92,'reserved','','705','');
INSERT INTO "destination" VALUES(93,'reserved','','706','');
INSERT INTO "destination" VALUES(94,'reserved','','911','');
INSERT INTO "destination" VALUES(95,'congestion','',NULL,'Congestion');
INSERT INTO "destination" VALUES(96,'hangup','',NULL,'Hangup');
INSERT INTO "destination" VALUES(97,'sip_ext',33,'1234','Extension: 1234');
INSERT INTO "destination" VALUES(98,'schedule',4,NULL,'Schedule: ext_1234');
INSERT INTO "destination" VALUES(99,'vm_box',11,NULL,'Voicemail: 1234');
INSERT INTO "destination" VALUES(100,'sip_ext',34,'4321','Extension: 4321');
INSERT INTO "destination" VALUES(101,'schedule',5,NULL,'Schedule: ext_4321');
INSERT INTO "destination" VALUES(102,'vm_box',12,NULL,'Voicemail: 4321');
INSERT INTO "destination" VALUES(103,'ivr',1,'4000','Menu: Auto Attendant');
CREATE TABLE 'holiday_schedule' (
holiday_id INTEGER PRIMARY KEY  NOT NULL,
schedule_id int default NULL,
name varchar(30) NOT NULL,
start_month int default 0,
end_month int default 0,
start_day int default 0,
end_day int default 0,
start_hour int default NULL,
stop_hour int default NULL,
holiday_dest_id int default NULL,
start_min int default 0,
stop_min int default 0);
CREATE TABLE 'ivr' (
ivr_id INTEGER PRIMARY KEY  NOT NULL,
dest_id int NOT NULL default 0,
ivr_name varchar(30) NOT NULL,
ivr_greeting varchar(30) NOT NULL default 'enter-ext-of-person',
dest1 int default NULL,
dest2 int default NULL,
dest3 int default NULL,
dest4 int default NULL,
dest5 int default NULL,
dest6 int default NULL,
dest7 int default NULL,
dest8 int default NULL,
dest9 int default NULL,
dest0 int default NULL,
star_dest int default NULL,
pound_dest int default NULL,
response_to int NOT NULL default 4,
loops int NOT NULL default 1,
to_dest_id int default NULL,
digit_timeout int NOT NULL default 2,
rings_to_answer int default 4,
allow_ext int NOT NULL default 0,
status varchar(8) NOT NULL default 'active');
INSERT INTO "ivr" VALUES(1,103,'Auto Attendant','custom/enter-ext-of-person',0,0,0,0,0,0,0,0,0,0,0,0,4,1,96,2,4,1,'active');
CREATE TABLE 'musiconhold' (
moh_id INTEGER PRIMARY KEY  NOT NULL,
music_class_name varchar(20) NOT NULL,
play_mode varchar(10) NOT NULL default 'files',
play_random int NOT NULL default 0);
CREATE TABLE 'outbound_routing' (
route_id INTEGER PRIMARY KEY NOT NULL,
name varchar(30) NOT NULL,
route_type varchar(5) NOT NULL default 'local',
match_digits varchar(30) default NULL,
block_all int NOT NULL default 0, cos_id int default NULL, num_digits int NOT NULL default 0, start_pattern varchar(30) NOT NULL default 'X', subroute_len int NOT NULL default 3, exact_digits int NOT NULL default 0, subroute_offset int NOT NULL default 0);
INSERT INTO "outbound_routing" VALUES(1,'7 Digit Local Dialing','1',NULL,0,NULL,7,'X',3,1,0);
INSERT INTO "outbound_routing" VALUES(2,'1+ Dialing (11 Digits)','2',NULL,0,NULL,11,'1N',3,1,1);
INSERT INTO "outbound_routing" VALUES(3,'International','3',NULL,0,NULL,4,'011X',15,0,3);
INSERT INTO "outbound_routing" VALUES(4,'Emergency','4',NULL,0,NULL,3,'911',-1,1,0);
INSERT INTO "outbound_routing" VALUES(6,'10 Digit Dialing','6',NULL,0,NULL,10,'X',3,1,0);
CREATE TABLE 'outbound_trunks' (
route_id int NOT NULL default 0,
priority int NOT NULL default 0,
trunk_id int NOT NULL default 0, strip_digits int NOT NULL default 0, prefix_digits varchar(30) default NULL,
PRIMARY KEY (route_id,priority,trunk_id));
CREATE TABLE 'phone_number' (
phone_number_id INTEGER PRIMARY KEY NOT NULL,
trunk_id int default NULL,
number varchar(15) NOT NULL,
default_dest int default NULL, alt_dest int default NULL, display_info varchar(40) default NULL, inbound_cid_number varchar(40) default NULL, inbound_cid_name varchar(40) default NULL);
CREATE TABLE 'rg_ext' (
ring_group_id int NOT NULL default 0,
dest_id int NOT NULL default 0,
PRIMARY KEY (ring_group_id,dest_id));
CREATE TABLE 'ring_group' (
ring_group_id INTEGER PRIMARY KEY  NOT NULL,
dest_id int NOT NULL default 0,
ring_group_name varchar(20) NOT NULL,
ring_strategy varchar(12) NOT NULL default 'ringall',
failover_dest_id int default NULL,
queue_flags varchar(10) default NULL,
caller_hears_ringing int NOT NULL default 1,
timeout int NOT NULL default 32,
page_enable int NOT NULL default 1,
crs_id int NOT NULL default -1, cid_use int default 0, cid_name varchar(20) default NULL, cid_number varchar(20) default NULL, ring_tone int default 0);
CREATE TABLE 'schedule_routing' (
schedule_id INTEGER PRIMARY KEY  NOT NULL,
dest_id int default NULL,
name varchar(30) NOT NULL,
ho_mon_start int default NULL,
ho_mon_stop int default NULL,
ho_tue_start int default NULL,
ho_tue_stop int default NULL,
ho_wed_start int default NULL,
ho_wed_stop int default NULL,
ho_thu_start int default NULL,
ho_thu_stop int default NULL,
ho_fri_start int default NULL,
ho_fri_stop int default NULL,
ho_sat_start int default NULL,
ho_sat_stop int default NULL,
ho_sun_start int default NULL,
ho_sun_stop int default NULL,
lo_mon_start int default NULL,
lo_mon_stop int default NULL,
lo_tue_start int default NULL,
lo_tue_stop int default NULL,
lo_wed_start int default NULL,
lo_wed_stop int default NULL,
lo_thu_start int default NULL,
lo_thu_stop int default NULL,
lo_fri_start int default NULL,
lo_fri_stop int default NULL,
lo_sat_start int default NULL,
lo_sat_stop int default NULL,
lo_sun_start int default NULL,
lo_sun_stop int default NULL,
ho_dest_id int default NULL,
ho_fwd int default 0,
noho_fwd int default 0,
lo_fwd int default 0,
lo_dest_id int default NULL,
ho_mon_start_min int default 0,
ho_mon_stop_min int default 0,
ho_tue_start_min int default 0,
ho_tue_stop_min int default 0,
ho_wed_start_min int default 0,
ho_wed_stop_min int default 0,
ho_thu_start_min int default 0,
ho_thu_stop_min int default 0,
ho_fri_start_min int default 0,
ho_fri_stop_min int default 0,
ho_sat_start_min int default 0,
ho_sat_stop_min int default 0,
ho_sun_start_min int default 0,
ho_sun_stop_min int default 0,
lo_mon_start_min int default 0,
lo_mon_stop_min int default 0,
lo_tue_start_min int default 0,
lo_tue_stop_min int default 0,
lo_wed_start_min int default 0,
lo_wed_stop_min int default 0,
lo_thu_start_min int default 0,
lo_thu_stop_min int default 0,
lo_fri_start_min int default 0,
lo_fri_stop_min int default 0,
lo_sat_start_min int default 0,
lo_sat_stop_min int default 0,
lo_sun_start_min int default 0,
lo_sun_stop_min int default 0,
noho_dest_id int default NULL,
parent_dest_id int default NULL, is_sys_hrs int NOT NULL default 0);
INSERT INTO "schedule_routing" VALUES(4,98,'ext_1234',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,97,0);
INSERT INTO "schedule_routing" VALUES(5,101,'ext_4321',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0,0,0,NULL,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,NULL,100,0);
CREATE TABLE 'sip_ext' (
extension_id INTEGER PRIMARY KEY  NOT NULL,
dest_id int NOT NULL,
name varchar(20) default NULL,
extension_number int NOT NULL default 0,
user_id int default NULL,
forward_enable int NOT NULL default 0,
forward_unconditional varchar(20) default NULL,
forward_busy varchar(20) default NULL,
forward_no_answer varchar(20) default NULL,
forward_unavailable varchar(20) default NULL,
forward_unavailable_dest_id int default 0,
forward_busy_dest_id int default 0,
forward_unconditional_dest_id int default 0,
forward_no_answer_dest_id int default 0,
ext_password varchar(20) NOT NULL,
uad_type int default NULL,
location varchar(6) NOT NULL default 'local',
ext_status varchar(8) NOT NULL default 'active',
dtmf_mode varchar(20) NOT NULL default 'rfc2833',
user_type varchar(6) NOT NULL default 'friend',
auth_method varchar(10) NOT NULL default 'md5',
nat varchar(8) NOT NULL default 'active',
status_interval int default 8000,
host varchar(20) NOT NULL default 'dynamic',
default_ip varchar(20) default NULL,
cid_status varchar(8) NOT NULL default 'active',
cid_name varchar(20) default NULL,
caller_number int default NULL,
call_group int default NULL,
pickup_group int default NULL,
inc_call_limit int NOT NULL default 2,
out_call_limit int NOT NULL default 2,
vm_id int NOT NULL default -1,
ring_time int NOT NULL default 32,
codec_allow varchar(50) default 'ulaw|alaw|gsm',
codec_disallow varchar(30) NOT NULL default 'all',
perm_internal_calls int NOT NULL default 1,
perm_ld_calls int NOT NULL default 0,
perm_local_calls int NOT NULL default 1,
perm_intl_calls int NOT NULL default 0,
perm_inc_calls int NOT NULL default 1,
call_park_enable int NOT NULL default 1,
email varchar(30) default NULL,
mac varchar(12) default NULL,
can_reinvite varchar(3) NOT NULL default 'na',
insecure varchar(12) NOT NULL default 'na',
page_out_enable int NOT NULL default 1,
page_in_enable int NOT NULL default 1,
is_operator int NOT NULL default 0,
allow_forward int NOT NULL default 1,
allow_monitor int NOT NULL default 0,
allow_record int NOT NULL default 0,
schedule_dest_id int NOT NULL default 0,
apply_schedule int NOT NULL default 0, cos_id int default NULL, cid_override int NOT NULL default 0, cid_number varchar(20) default NULL, fwd_cos_id int default NULL);
INSERT INTO "sip_ext" VALUES(33,97,'fxs1',1234,NULL,0,NULL,NULL,NULL,NULL,0,0,0,0,'12340',1,'local','active','rfc2833','friend','md5','active',30000,'dynamic',NULL,'active',NULL,NULL,1,1,0,0,99,32,'ulaw|alaw|g726','all',1,1,1,0,1,1,NULL,NULL,'na','very',1,1,0,1,0,0,98,0,NULL,0,NULL,NULL);
INSERT INTO "sip_ext" VALUES(34,100,'fxs2',4321,NULL,0,NULL,NULL,NULL,NULL,0,0,0,0,'43210',1,'local','active','rfc2833','friend','md5','active',30000,'dynamic',NULL,'active',NULL,NULL,1,1,0,0,102,32,'ulaw|alaw|g726','all',1,1,1,0,1,1,NULL,NULL,'na','very',1,1,0,1,0,0,101,0,NULL,0,NULL,NULL);
CREATE TABLE 'sip_provider' (
sip_provider_id INTEGER PRIMARY KEY  NOT NULL,
trunk_id int NOT NULL default 0,
provider_name varchar(20) NOT NULL,
user_type varchar(6) NOT NULL default 'friend',
dtmf_mode varchar(7) NOT NULL default 'rfc2833',
host varchar(30) NOT NULL,
register varchar(60) default NULL,
register_ctl varchar(10) NOT NULL default 'yes',
auth varchar(50) default NULL,
auth_ctl varchar(10) NOT NULL default 'yes',
username varchar(30) default NULL,
secret varchar(30) default NULL,
out_callerid varchar(30) default NULL,
incoming_limit int NOT NULL default 1,
outgoing_limit int NOT NULL default 1,
qualify int NOT NULL default 0,
can_reinvite varchar(3) NOT NULL default 'na',
insecure varchar(12) NOT NULL default 'na',
no_transfer varchar(3) NOT NULL default 'no',
allow_codecs varchar(50) default 'ulaw|alaw',
default_dest_id int default NULL,
dial_prefix varchar(10) default '', fromdomain varchar(50) default NULL, cid_override int NOT NULL default 0, restrict_cid_override int NOT NULL default 0, outboundproxy varchar(60) default NULL, alt_dest int default NULL, callerid_name varchar(20) default NULL, callerid_number varchar(20) default NULL, out_callerid_name varchar(20) default NULL);
CREATE TABLE 'system_settings' (
setting_id INTEGER PRIMARY KEY  NOT NULL,
setting_key varchar(30) NOT NULL,
value varchar(100) default NULL);
INSERT INTO "system_settings" VALUES(1,'admin_user','pbxadmin');
INSERT INTO "system_settings" VALUES(2,'admin_pass','ipitomy');
INSERT INTO "system_settings" VALUES(3,'lg_log_file','on');
INSERT INTO "system_settings" VALUES(4,'lg_send_email','');
INSERT INTO "system_settings" VALUES(5,'lg_email','');
INSERT INTO "system_settings" VALUES(6,'lg_info','on');
INSERT INTO "system_settings" VALUES(7,'lg_warnings','on');
INSERT INTO "system_settings" VALUES(8,'lg_errors','on');
INSERT INTO "system_settings" VALUES(9,'lg_all','on');
INSERT INTO "system_settings" VALUES(10,'lg_display','on');
INSERT INTO "system_settings" VALUES(11,'default_inc_dest','103');
INSERT INTO "system_settings" VALUES(12,'vm_max_msg_length','180');
INSERT INTO "system_settings" VALUES(13,'vm_max_num_messages','100');
INSERT INTO "system_settings" VALUES(14,'vm_min_msg_length','3');
INSERT INTO "system_settings" VALUES(15,'vm_max_greet_length','60');
INSERT INTO "system_settings" VALUES(16,'vm_max_secs_silence','10');
INSERT INTO "system_settings" VALUES(17,'vm_silence_threshold','128');
INSERT INTO "system_settings" VALUES(18,'vm_envelope','1');
INSERT INTO "system_settings" VALUES(19,'vm_caller_id','1');
INSERT INTO "system_settings" VALUES(20,'vm_skip_ms_playback','3000');
INSERT INTO "system_settings" VALUES(21,'vm_max_fail_login','3');
INSERT INTO "system_settings" VALUES(22,'vm_on_del_next_message','1');
INSERT INTO "system_settings" VALUES(23,'vm_server_email','');
INSERT INTO "system_settings" VALUES(24,'vm_voice_as_attach','0');
INSERT INTO "system_settings" VALUES(25,'vm_allow_review','0');
INSERT INTO "system_settings" VALUES(26,'vm_allow_operator','0');
INSERT INTO "system_settings" VALUES(27,'sip_external_ip','0.0.0.0');
INSERT INTO "system_settings" VALUES(28,'sip_local_net','192.168.1.0');
INSERT INTO "system_settings" VALUES(29,'sip_subnet_mask','255.255.255.0');
INSERT INTO "system_settings" VALUES(30,'sip_context','incoming');
INSERT INTO "system_settings" VALUES(31,'sip_allow_guest','yes');
INSERT INTO "system_settings" VALUES(32,'sip_realm','');
INSERT INTO "system_settings" VALUES(33,'sip_bindport','5060');
INSERT INTO "system_settings" VALUES(34,'sip_bindaddress','0.0.0.0');
INSERT INTO "system_settings" VALUES(35,'sip_srvlookup','no');
INSERT INTO "system_settings" VALUES(36,'sip_domain','');
INSERT INTO "system_settings" VALUES(37,'sip_allowinvite','yes');
INSERT INTO "system_settings" VALUES(38,'sip_autodomain','N/A');
INSERT INTO "system_settings" VALUES(39,'sip_pedantic','N/A');
INSERT INTO "system_settings" VALUES(40,'sip_tos','0x10|0x08|0x04');
INSERT INTO "system_settings" VALUES(41,'sip_maxexpiry','7200');
INSERT INTO "system_settings" VALUES(42,'sip_defmaxexpiry','3600');
INSERT INTO "system_settings" VALUES(43,'sip_notifymimetype','');
INSERT INTO "system_settings" VALUES(44,'sip_checkmwi','');
INSERT INTO "system_settings" VALUES(45,'sip_vmexten','');
INSERT INTO "system_settings" VALUES(46,'sip_videosupport','yes');
INSERT INTO "system_settings" VALUES(47,'sip_recordhistory','N/A');
INSERT INTO "system_settings" VALUES(48,'sip_disallow','all');
INSERT INTO "system_settings" VALUES(49,'sip_allow','ulaw|alaw|gsm');
INSERT INTO "system_settings" VALUES(50,'sip_musicclass','1');
INSERT INTO "system_settings" VALUES(51,'sip_relaxdtmf','yes');
INSERT INTO "system_settings" VALUES(52,'sip_rtptimeout','');
INSERT INTO "system_settings" VALUES(53,'sip_rtpholdtimeout','');
INSERT INTO "system_settings" VALUES(54,'sip_trustrpid','N/A');
INSERT INTO "system_settings" VALUES(55,'sip_sendrpid','N/A');
INSERT INTO "system_settings" VALUES(56,'sip_progressinband','');
INSERT INTO "system_settings" VALUES(57,'sip_useragent','');
INSERT INTO "system_settings" VALUES(58,'sip_promiscredir','N/A');
INSERT INTO "system_settings" VALUES(59,'sip_usereqphone','N/A');
INSERT INTO "system_settings" VALUES(60,'sip_dtmfmode','auto');
INSERT INTO "system_settings" VALUES(61,'sip_compactheaders','N/A');
INSERT INTO "system_settings" VALUES(62,'sip_sipdebug','N/A');
INSERT INTO "system_settings" VALUES(63,'sip_subscribecontext','');
INSERT INTO "system_settings" VALUES(64,'sip_notifyringing','yes');
INSERT INTO "system_settings" VALUES(65,'sip_qualify','8000');
INSERT INTO "system_settings" VALUES(66,'sip_callevents','yes');
INSERT INTO "system_settings" VALUES(67,'sip_externhost','');
INSERT INTO "system_settings" VALUES(68,'sip_canreinvite','na');
INSERT INTO "system_settings" VALUES(69,'sip_insecure','very');
INSERT INTO "system_settings" VALUES(70,'sip_externrefresh','');
INSERT INTO "system_settings" VALUES(71,'sip_nat','yes');
INSERT INTO "system_settings" VALUES(72,'sip_rtcachefriends','yes');
INSERT INTO "system_settings" VALUES(73,'sip_rtupdate','N/A');
INSERT INTO "system_settings" VALUES(74,'sip_rtautoexpire','N/A');
INSERT INTO "system_settings" VALUES(75,'sip_ignoreregexpire','N/A');
INSERT INTO "system_settings" VALUES(76,'sip_allowexternaldomains','yes');
INSERT INTO "system_settings" VALUES(77,'net_ip_type','Static IP');
INSERT INTO "system_settings" VALUES(78,'net_ip_address1','192.168.1.1');
INSERT INTO "system_settings" VALUES(79,'net_ip_address2','168');
INSERT INTO "system_settings" VALUES(80,'net_ip_address3','2');
INSERT INTO "system_settings" VALUES(81,'net_ip_address4','18');
INSERT INTO "system_settings" VALUES(82,'net_sn_address1','255.255.255.0');
INSERT INTO "system_settings" VALUES(83,'net_sn_address2','');
INSERT INTO "system_settings" VALUES(84,'net_sn_address3','');
INSERT INTO "system_settings" VALUES(85,'net_sn_address4','');
INSERT INTO "system_settings" VALUES(86,'net_dg_address1','192.168.1.1');
INSERT INTO "system_settings" VALUES(87,'net_dg_address2','');
INSERT INTO "system_settings" VALUES(88,'net_dg_address3','');
INSERT INTO "system_settings" VALUES(89,'net_dg_address4','');
INSERT INTO "system_settings" VALUES(90,'net_dns_address1','192.168.1.1');
INSERT INTO "system_settings" VALUES(91,'net_dns_address2','...');
INSERT INTO "system_settings" VALUES(92,'net_dns_address3','...');
INSERT INTO "system_settings" VALUES(93,'net_dns_address4','');
INSERT INTO "system_settings" VALUES(94,'timezone','Eastern');
INSERT INTO "system_settings" VALUES(95,'out_local_digits','7');
INSERT INTO "system_settings" VALUES(96,'out_local_route_digits','3');
INSERT INTO "system_settings" VALUES(97,'out_ld_digits','10');
INSERT INTO "system_settings" VALUES(98,'out_ld_route_digits','3');
INSERT INTO "system_settings" VALUES(99,'out_intl_prefix','011');
INSERT INTO "system_settings" VALUES(100,'out_ld_route','10');
INSERT INTO "system_settings" VALUES(101,'vm_server_local','0');
INSERT INTO "system_settings" VALUES(102,'vm_server_address','');
INSERT INTO "system_settings" VALUES(103,'vm_auth_required','');
INSERT INTO "system_settings" VALUES(104,'vm_ext_users_name','');
INSERT INTO "system_settings" VALUES(105,'vm_ext_users_password','');
INSERT INTO "system_settings" VALUES(106,'vm_serveremail','voicemail@ipitomy.com');
INSERT INTO "system_settings" VALUES(107,'system_operator_dest','77');
INSERT INTO "system_settings" VALUES(108,'mailbox_exit_dest','82');
INSERT INTO "system_settings" VALUES(109,'version','1.4.30.2');
INSERT INTO "system_settings" VALUES(110,'directory_name_config','');
INSERT INTO "system_settings" VALUES(111,'titan_reset','0');
INSERT INTO "system_settings" VALUES(112,'firewall_restart','0');
INSERT INTO "system_settings" VALUES(113,'cdr_enable','on');
INSERT INTO "system_settings" VALUES(114,'cdr_max','2000');
INSERT INTO "system_settings" VALUES(115,'enable_router','1');
INSERT INTO "system_settings" VALUES(116,'time_server','');
INSERT INTO "system_settings" VALUES(117,'get_time_type','0');
INSERT INTO "system_settings" VALUES(118,'sip_local_net2','');
INSERT INTO "system_settings" VALUES(119,'sip_subnet_mask2','');
INSERT INTO "system_settings" VALUES(120,'default_cos_id','1');
INSERT INTO "system_settings" VALUES(121,'lg_enable','');
INSERT INTO "system_settings" VALUES(122,'dg_enable','');
INSERT INTO "system_settings" VALUES(123,'auto_provision_ip550','no');
INSERT INTO "system_settings" VALUES(124,'auto_reboot_enable','0');
INSERT INTO "system_settings" VALUES(125,'batch_record','50');
INSERT INTO "system_settings" VALUES(126,'batch_time','60');
CREATE TABLE 'trunks' (
trunk_id INTEGER PRIMARY KEY  NOT NULL,
trunk_type varchar(3) NOT NULL default 'sip',
trunk_key int default NULL,
default_dest int default NULL,
area_code int default NULL,
send_ac_local int NOT NULL default 0,
add_1_to_ac int NOT NULL default 1,
allow_record int NOT NULL default 0, alt_dest int default NULL, out_dial_flags varchar(20) default 'T', in_dial_flags varchar(20) default 'T');
INSERT INTO "trunks" VALUES(1,'co',1,0,NULL,1,0,0,NULL,'T','T');
INSERT INTO "trunks" VALUES(2,'co',2,0,NULL,1,0,0,NULL,'T','T');
INSERT INTO "trunks" VALUES(3,'co',3,0,NULL,1,0,0,NULL,'T','T');
INSERT INTO "trunks" VALUES(4,'co',4,0,NULL,1,0,0,NULL,'T','T');
INSERT INTO "trunks" VALUES(5,'co',5,0,NULL,1,0,0,NULL,'T','T');
INSERT INTO "trunks" VALUES(6,'co',6,0,NULL,1,0,0,NULL,'T','T');
INSERT INTO "trunks" VALUES(7,'co',7,0,NULL,1,0,0,NULL,'T','T');
CREATE TABLE 'uad' (
uad_id INTEGER PRIMARY KEY  NOT NULL,
desc varchar(20) NOT NULL,
manufacturer varchar(20) default NULL,
model varchar(20) default NULL);
INSERT INTO "uad" VALUES(1,'Generic','Generic','');
INSERT INTO "uad" VALUES(2,'Aastra 480i','Aastra','480i');
INSERT INTO "uad" VALUES(3,'Polycom 501e','Polycom','501e');
CREATE TABLE 'phone_keys' (
dest_id int NOT NULL,
key_num int NOT NULL,
key_type int NOT NULL,
connected int NOT NULL default 1,
idle int NOT NULL default 1,
incoming int NOT NULL default 1,
outgoing int NOT NULL default 1,
key_label varchar(20),
key_value varchar(20));
CREATE TABLE 'phone_settings' (
dest_id int NOT NULL,
name varchar(20) NOT NULL,
value varchar(20) default NULL);
CREATE TABLE 'users' (
userid INTEGER PRIMARY KEY  NOT NULL,
first_name varchar(20) default NULL,
last_name varchar(20) default NULL,
username varchar(15) NOT NULL,
password varchar(15) NOT NULL,
pri_ext int default NULL,
status varchar(8) NOT NULL default 'active',
email varchar(30) default NULL);
CREATE TABLE 'vm_box' (
vm_id INTEGER PRIMARY KEY  NOT NULL,
dest_id int NOT NULL default 0,
mailbox int NOT NULL default 0,
name varchar(20) default NULL,
password varchar(20) NOT NULL,
email varchar(30) default NULL,
is_ext_vm int NOT NULL default 1,
allow_operator int NOT NULL default 1,
allow_review int NOT NULL default 0,
voice_as_attach int NOT NULL default 1,
delete_after_email int NOT NULL default 0,
caller_id int NOT NULL default 1,
envelope int NOT NULL default 1,
auto_del_days NOT NULL default 90,
set_old_on_email NOT NULL default 0);
INSERT INTO "vm_box" VALUES(11,99,1234,'fxs1','1234',NULL,1,-1,-1,-1,-1,-1,-1,'90','0');
INSERT INTO "vm_box" VALUES(12,102,4321,'fxs2','4321',NULL,1,-1,-1,-1,-1,-1,-1,'90','0');
CREATE TABLE 'trunk_dialing_rule' (
trunk_id int NOT NULL,
match_digits varchar(20) NOT NULL);
CREATE TABLE 'zap_trunkgroup' (
group_number INTEGER PRIMARY KEY NOT NULL,
dchannel int NOT NULL,
backup int);
CREATE TABLE 'zap_spanmap' (
span_number INTEGER PRIMARY KEY NOT NULL,
group_number int NOT NULL,
logical_span int NOT NULL);
CREATE TABLE 'co_provider' (
co_id INTEGER PRIMARY KEY  NOT NULL,
trunk_id int NOT NULL default 0,
provider_name varchar(20) NOT NULL,
co_label varchar(5) NOT NULL,
co_status varchar(8) NOT NULL default 'active',
out_callerid varchar(30) default NULL,
dial_prefix varchar(10) default '',
dialout_type varchar(10) default 'Tone', cid_override int NOT NULL default 0, restrict_cid_override int NOT NULL default 0, busydetect int NOT NULL default 1, busycount int NOT NULL default 8, callprogress int NOT NULL default 0, out_callerid_name varchar(20) default NULL);
INSERT INTO "co_provider" VALUES(1,1,'Analog1','9901','active',NULL,'','Tone',0,0,1,8,0,NULL);
INSERT INTO "co_provider" VALUES(2,2,'Analog2','9902','active',NULL,'','Tone',0,0,1,8,0,NULL);
INSERT INTO "co_provider" VALUES(3,3,'Analog3','9903','active',NULL,'','Tone',0,0,1,8,0,NULL);
INSERT INTO "co_provider" VALUES(4,4,'Analog4','9904','active',NULL,'','Tone',0,0,1,8,0,NULL);
INSERT INTO "co_provider" VALUES(5,5,'Analog5','9905','active',NULL,'','Tone',0,0,1,8,0,NULL);
INSERT INTO "co_provider" VALUES(6,6,'Analog6','9906','active',NULL,'','Tone',0,0,1,8,0,NULL);
INSERT INTO "co_provider" VALUES(7,7,'Fax','9907','active',NULL,'','Tone',0,0,1,8,0,NULL);
CREATE TABLE 'cos' (cos_id INTEGER PRIMARY KEY NOT NULL, cos_name varchar(30) UNIQUE NOT NULL DEFAULT 'default');
INSERT INTO "cos" VALUES(1,'System Default');
CREATE TABLE 'cos_routing' (cos_id INT NOT NULL default 0, route_id INT NOT NULL default 0, PRIMARY KEY (cos_id,route_id));
INSERT INTO "cos_routing" VALUES(1,1);
INSERT INTO "cos_routing" VALUES(1,2);
INSERT INTO "cos_routing" VALUES(1,3);
INSERT INTO "cos_routing" VALUES(1,4);
INSERT INTO "cos_routing" VALUES(1,6);
CREATE TABLE ip400_subtrunk(
ip400_subtr_id INTEGER PRIMARY KEY  NOT NULL,
trunk_id int NOT NULL default 0,
ip400_gateway_id NOT NULL default 0,
sub_ip400_id NOT NULL default 0,
phone_number varchar(20) NOT NULL,
out_callerid varchar(30) default NULL);
CREATE TABLE 'ip400_gateway' (
ip400_gateway_id INTEGER PRIMARY KEY  NOT NULL,
gateway_name varchar(20) NOT NULL,
mac_addr varchar(20) NOT NULL default '',
secret varchar(20) default NULL,
dtmf_mode varchar(7) NOT NULL default 'rfc2833',
qualify int NOT NULL 	default 3000,
dial_prefix varchar(10) default '',
add_1_to_ac int NOT NULL default 1,
allow_record int NOT NULL default 0,
fax_name varchar(20) NOT NULL default '',
default_dest_fax int default NULL);
CREATE TABLE 'ip400_discovery' (
ip400_discovery_id INTEGER PRIMARY KEY NOT NULL,
assigned int NOT NULL default 0,
ip400_gateway_id NOT NULL default 0,
device varchar(10) NOT NULL default 'IP400',
status varchar(10) NOT NULL default 'Online',
mac   varchar(16) NOT NULL default '',
ip varchar(20) NOT NULL default '');
COMMIT;
